@font-face {
  font-family: 'MinionPro';
  src: url('MinionPro-Regular.eot?#iefix') format('embedded-opentype'),  url('MinionPro-Regular.otf')  format('opentype'),
	     url('MinionPro-Regular.woff') format('woff'), url('MinionPro-Regular.ttf')  format('truetype'), url('MinionPro-Regular.svg#MinionPro-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'MinionPro';
  src: url('MinionPro-Bold.eot?#iefix') format('embedded-opentype'),  url('MinionPro-Bold.otf')  format('opentype'),
	     url('MinionPro-Bold.woff') format('woff'), url('MinionPro-Bold.ttf')  format('truetype'), url('MinionPro-Bold.svg#MinionPro-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('Gotham-Light.otf')  format('opentype'),
	     url('Gotham-Light.woff') format('woff'), url('Gotham-Light.ttf')  format('truetype'), url('Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('Gotham-Medium.otf')  format('opentype'),
	     url('Gotham-Medium.woff') format('woff'), url('Gotham-Medium.ttf')  format('truetype'), url('Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('Gotham-Book.otf')  format('opentype'),
	     url('Gotham-Book.woff') format('woff'), url('Gotham-Book.ttf')  format('truetype'), url('Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('Gotham-Bold.otf')  format('opentype'),
	     url('Gotham-Bold.woff') format('woff'), url('Gotham-Bold.ttf')  format('truetype'), url('Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Brown-Regular';
  src: url('Brown-Regular.eot?#iefix') format('embedded-opentype'),  url('Brown-Regular.otf')  format('opentype'),
	     url('Brown-Regular.woff') format('woff'), url('Brown-Regular.ttf')  format('truetype'), url('Brown-Regular.svg#Brown-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}